FTS AUTOMOTIVE (THAILAND) CO.,LTD - Project progress work #1281
Parent project # 1279 (In Progress): [PJ250040] FTS TH Blow Mold#2 10T system 100%

[Internal Design]
23 Aug 2025 10:27 - Siriporn Nimitmuenwai

Status: Closed Start date: 18 Aug 2025
Priority: Normal Due date: 06 Sep 2025
Assignee: Panupong Raksakit % Done: 100%
Category: Estimated time: 64.00 hours
Target version: Spent time: 0.00 hour
Finish date: 14 Sep 2025 DB skills: Not using
Programming skills: No development OS skills: Not using
Description

History

#1 - 31 Oct 2025 11:05 - Siriwilai Chaiwattanaphon

- Assignee set to Panupong Raksakit

#2 - 31 Oct 2025 11:12 - Siriwilai Chaiwattanaphon
- % Done changed from 0 to 100

#3 - 14 Nov 2025 15:59 - Siriwilai Chaiwattanaphon
- Due date set to 14 Sep 2025

- Status changed from New to Closed

- Start date set to 01 Sep 2025

- Estimated time set to 80.00 h

- Finish date set to 14 Sep 2025

#4 - 14 Nov 2025 16:02 - Siriwilai Chaiwattanaphon
- Due date changed from 14 Sep 2025 to 06 Sep 2025
- Start date changed from 01 Sep 2025 to 18 Aug 2025
- Estimated time changed from 80.00 h to 64.00 h
